@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

.only-desktop-tablet {display:block;}
.only-desktop {display:block;}
.only-tablet {display:none;}
.only-mobile {display:none;}

.contain {max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}

/* header */
#header {position:relative; width:100%; text-align:center; background:#fff; border-bottom:1px solid #ddd; z-index:100;}
#header .inner {position:relative; z-index:2;}

.sitelogo {padding:28px 0 14px;}

#gnb {font-family:'NanumSquare',sans-serif;}
#gnb > ul {position:relative; display:inline-flex;}
#gnb > ul > li {margin-left:50px;}
#gnb > ul > li:first-child {margin-left:0;}
#gnb > ul > li > a {position:relative; display:block; color:#242424; font-size:19px; font-weight:700; line-height:69px;}
#gnb > ul > li.active > a {color:#fcaf17;}
#gnb .submenu {display:none; position:absolute;}
#gnb .submenu > ul {display:flex; padding:18px 0;}
#gnb .submenu > ul > li {padding:0 15px;}
#gnb .submenu > ul > li:first-child {padding-left:0;}
#gnb .submenu > ul > li:last-child {padding-right:0;}
#gnb .submenu > ul > li > a {display:block; color:#242424; font-size:16px; font-weight:700; line-height:1.4em; white-space:nowrap;}
#gnb .submenu > ul > li > a:hover {color:#fcaf17;}
#gnb > ul > li.m2 .submenu {}

/* for mobile */
.btn-m-menu {display:none; position:absolute; top:50%; right:15px; margin-top:-10px; width:20px; height:20px; text-indent:-9999em;}
.btn-m-menu span {position:absolute; left:0; right:0; top:9px; height:2px; background:#242424;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; left:0; right:0; height:2px; background:#242424;}
.btn-m-menu span:before {top:-8px;}
.btn-m-menu span:after {bottom:-8px;}

.mobile-navigation {display:none; position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {display:flex; align-items:center; height:80px; padding:0 20px;}
.mobile-navigation .home img {height:36px;}
.mobile-navigation .nav-menu {font-family:'NanumSquare',sans-serif;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 48px 10px 20px; display:block; color:#242424; font-size:18px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:11px; height:11px; border-right:2px solid #505050; border-bottom:2px solid #505050;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:#fcaf17}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; padding:10px 20px; background:#f8f8f8; color:#242424; font-size:16px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu > ul > li > a {display:block; position:relative; padding:5px 0; transition:color;}
.mobile-navigation .nav-menu .submenu > ul > li.active>a {color:#fcaf17;}
.mobile-navigation .close {position:absolute; top:20px; right:18px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#242424; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

/* main */
.main-wrap {max-width:1460px; padding:80px 30px 100px; margin:0 auto;}
.main-wrap .work-list ul li a {padding-left:33px;}
.main-wrap .work-list ul li a:after {top:30px; right:30px;}
.main-wrap .work-list ul li a:hover .tit:after {right:47px;}

/* sub */
#contArea {max-width:1260px; padding:80px 30px 100px; margin:0 auto;}
#contArea.wide {max-width:100%; padding:0;}

 
/* footer */
#footer {padding:27px 0; background:#393939; color:#c2c2c2; font-size:14px; font-weight:200; line-height:1.571em; text-align:center;}
#footer address {font-style:normal;}

.foot-links {margin-bottom:15px; font-size:15px; font-weight:400;}
.foot-links ul {display:inline-flex;}
.foot-links ul li {margin:0 17px;}
.foot-links ul li a:hover {text-decoration:underline;}

.foot-info address span {display:inline-block; margin:0 15px;}